CVE-2004-0075

2004-03-15T00:00:00
ID CVE-2004-0075
Type cve
Reporter NVD
Modified 2017-10-09T21:30:16

Description

The Vicam USB driver in Linux before 2.4.25 does not use the copy_from_user function when copying data from userspace to kernel space, which crosses security boundaries and allows local users to cause a denial of service.